<!doctype html>
<html lang="fr">
    <head>
        {% block head %}
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport"
            content="width=device-width, initial-scale=1, shrink-to-fit=no">
        {% block styles %}
            <!-- Bootstrap CSS -->
            {{ bootstrap.load_css() }}
        {% endblock %}
        <title>Ma bibliothèque SF</title>


        {% endblock %}
        {% block scripts %}
        <!-- Optional JavaScript -->
        {{ bootstrap.load_js() }}
        <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
        <script src="https://cdn.jsdelivr.net/npm/select2@4.1.0-beta.1/dist/js/select2.min.js"></script>


        {% endblock %}
    </head>
    <body>
        <header>
        <!-- Fixed navbar -->
    
    </header>
    <!-- Your page content -->
    <main class="flex-shrink-0">
        <div class="container">
            {% block content %}
            {% endblock %}
        </div>
    </main>
    <footer class="footer mt-auto py-3 bg-light">
        <div class="container">
            <span class="text-muted">Place sticky footer content here.</span>
        </div>
    </footer>
    
    </body>
</html>


